#content-well .invalid, #content-well .validationErrors li{
	color: #cc0000;
}
input.invalid{
	border: 1px #cc0000 solid;
}
.order-item{
	width: 400px;
	background: #ffffff;
	padding: 10px;
	margin: 10px 0 10px 15px;
	border: 1px #cccccc solid;
	overflow: hidden;
}
.order-item img{
	float: right;
	width: 128px;
	height: 128px;
	margin: 0 0 0 10px;
	border: 1px #333333 solid;
}
.order-item h4{
	color: #000000;
	margin: 0;
	padding: 5px 10px 10px 0;
	float: left;
	width: 250px;
	overflow: hidden;
}
#content-well form .order-item input{
font-size: 16px;
margin: 2px 0 0 10px;
}

#content-well form .order-item h4 label{
	color: #666666;
	font-size: 16px;

}

#content-well form .order-item h4 label, #content-well form .order-item p label{
	float: right;
	width: 200px;
}

#content-well form .order-item p{
	float: left;
	width: 240px;
	padding: 0 0 10px 10px;
	margin: 0;
	overflow: hidden;
}


#content-well form p{
	margin: 5px 0 0 15px;
}
#content-well form ol{
	margin: 5px 0 0 15px;
}
.disclaimer{
margin: 0 0 0 200px;
}
sup{
color: #cc0000;
}